/* Kirtlington Park CSS modules */
h1, h2, .h2, h3, .h3, h4, .h4 {
  text-transform: uppercase;
  letter-spacing: .2em;
  padding-top: 0.6rem;
  padding-bottom: 1rem;
  font-size: 1.125rem; }

body a {
  font-weight: 500;
  text-decoration: underline;
  text-decoration-style: solid;
  text-decoration-color: #e5f8ec; }
  body a:hover {
    text-decoration-color: #042B58; }
  body a.fa- {
    text-decoration: none; }

.title-bar-left, .title-bar-right {
  flex: 1 0 auto; }

.title-bar .logo {
  width: 280px;
  height: 48px;
  margin: 1.2em auto 0 auto;
  display: inline-block;
  background: url("../media/kirtlington-park-dark.svg") no-repeat; }

.title-bar-minimal {
  position: fixed;
  z-index: 4;
  top: 1.6rem;
  right: 1rem; }

.balance-text {
  text-wrap: balance;
  /* Limited support at time of development, but future-forward enhancement */ }

.extra-padded {
  padding-top: 4rem;
  padding-bottom: 2rem; }

.sticky {
  z-index: 5;
  min-height: 44px; }

.masonry {
  column-count: 1;
  column-gap: 1rem; }

@media screen and (min-width: 25em) {
  .masonry {
    column-count: 1; } }
@media screen and (min-width: 37.5em) {
  .masonry {
    column-count: 2; } }
@media screen and (min-width: 50em) {
  .masonry {
    column-count: 2; } }
@media screen and (min-width: 68.75em) {
  .masonry {
    column-count: 2; } }
.masonry-item {
  break-inside: avoid;
  margin-bottom: 1rem; }

.off-canvas {
  text-transform: uppercase;
  letter-spacing: .2em;
  font-size: 1rem; }

.position-right {
  padding: .5rem;
  padding-top: 4rem; }

.accordion .accordion-title {
  text-transform: uppercase;
  letter-spacing: .2em;
  padding-top: 1.6rem;
  padding-bottom: 1rem;
  font-size: 1.125rem;
  color: #042B58;
  text-decoration: none;
  border: none !important; }
.accordion .accordion-content {
  display: block;
  border: none !important; }

.accordion-disabled .accordion-title {
  padding-left: 0; }
.accordion-disabled .accordion-title::before {
  content: none; }
.accordion-disabled .accordion-title:hover {
  background: transparent; }
.accordion-disabled .accordion-content {
  padding-top: 0;
  padding-left: 0; }

div.tint-primary {
  background-color: #B1FDD0; }

div.tint-prominent {
  background-color: #042B58; }
  div.tint-prominent a, div.tint-prominent p, div.tint-prominent h1, div.tint-prominent h2, div.tint-prominent h3, div.tint-prominent h4, div.tint-prominent h5 {
    color: #ffffff; }

div.tint-medium {
  background-color: #B1DBCC; }

div.tint-light {
  background-color: #e5f8ec; }

div.tint-transparent {
  background-color: transparent; }

.cell.gallery-hero {
  padding: 0 0 1rem 0; }

.grid-container.with-full-height-image .grid-x {
  padding-bottom: 0 !important; }
.grid-container.with-full-height-image .lead :last-of-type {
  padding-bottom: 1.6rem; }
.grid-container.with-full-height-image .full-height-image-container {
  padding: 0;
  height: 100%; }
  .grid-container.with-full-height-image .full-height-image-container img, .grid-container.with-full-height-image .full-height-image-container video {
    object-fit: cover;
    height: 100%;
    width: 100%; }
    .grid-container.with-full-height-image .full-height-image-container img.shimmy-left, .grid-container.with-full-height-image .full-height-image-container video.shimmy-left {
      object-position: left center; }
    .grid-container.with-full-height-image .full-height-image-container img.shimmy-right, .grid-container.with-full-height-image .full-height-image-container video.shimmy-right {
      object-position: right center; }
    .grid-container.with-full-height-image .full-height-image-container img.super-shimmy-left, .grid-container.with-full-height-image .full-height-image-container video.super-shimmy-left {
      object-position: 25% center; }
    .grid-container.with-full-height-image .full-height-image-container img.super-shimmy-right, .grid-container.with-full-height-image .full-height-image-container video.super-shimmy-right {
      object-position: 75% center; }
  .grid-container.with-full-height-image .full-height-image-container .cell {
    padding: 0 0 1rem 0; }
    .grid-container.with-full-height-image .full-height-image-container .cell:last-of-type {
      padding-right: 0; }

div:not(.full) .grid-x {
  padding-bottom: 2rem; }

.crumbs a, .crumbs p, .crumbs h1, .crumbs h2, .crumbs h3 {
  color: #042B58;
  font-size: 1.125rem;
  text-transform: uppercase;
  letter-spacing: .2em;
  display: inline-flex; }
.crumbs h1 {
  padding-top: 0; }
.crumbs a::after {
  content: ">";
  margin-right: .3em;
  margin-left: .3em; }

.lead p {
  font-size: 90%;
  font-weight: 300;
  color: #367844;
  line-height: 1.4 !important; }

.lead + div.cell p:first-child {
  padding-top: .5rem; }

.sub-lead p, .sub-lead p a {
  color: #367844; }

.grid-container nav:last-of-type ul.buttons {
  margin-bottom: 1rem; }

.menu a:first-of-type {
  padding-left: 1rem; }

.menu.buttons {
  margin-bottom: 2rem; }
  .menu.buttons li {
    margin: .3em 0;
    min-width: 85%; }
    .menu.buttons li a {
      border-radius: 2px;
      border: 2px #B1DBCC solid;
      font-weight: 500;
      color: #3A824A;
      background: #ffffff;
      text-transform: uppercase;
      letter-spacing: .25em;
      padding: 1em 1em 0.85em 1em;
      width: 100%;
      text-align: center;
      transition: background .6s ease-in-out; }
      .menu.buttons li a:hover, .menu.buttons li a:active, .menu.buttons li a.active, .menu.buttons li a[aria-current="page"] {
        background: #e5f3ee;
        border-color: #B1DBCC;
        color: #367844;
        transition: background .3s ease-in-out; }
      .menu.buttons li a[href*="faqs"] {
        text-transform: none; }
      .menu.buttons li a.button-prominent {
        border-color: #042B58;
        background: #042B58;
        color: #ffffff; }
        .menu.buttons li a.button-prominent:hover, .menu.buttons li a.button-prominent:active, .menu.buttons li a.button-prominent.active, .menu.buttons li a.button-prominent[aria-current="page"] {
          background: #ffffff;
          color: #042B58; }
    .menu.buttons li:first-of-type {
      margin-left: 0; }
    .menu.buttons li:last-of-type {
      margin-right: 0; }

.hero-carousel {
  height: 100vh; }
  .hero-carousel img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    object-position: center center; }
    .hero-carousel img.focus-y-top {
      object-position: 50% 0% !important; }
    .hero-carousel img.focus-y-high {
      object-position: 50% 25% !important; }
    .hero-carousel img.focus-y-centre {
      object-position: 50% 50% !important; }
    .hero-carousel img.focus-y-low {
      object-position: 50% 75% !important; }
    .hero-carousel img.focus-y-bottom {
      object-position: 50% 100% !important; }
    .hero-carousel img.focus-x-left {
      object-position: 0% 50% !important; }
    .hero-carousel img.focus-x-leftish {
      object-position: 25% 50% !important; }
    .hero-carousel img.focus-x-center {
      object-position: 50% 50% !important; }
    .hero-carousel img.focus-x-rightish {
      object-position: 75% 50% !important; }
    .hero-carousel img.focus-x-right {
      object-position: 100% 50% !important; }
  .hero-carousel .slick-track {
    height: 100vh; }

.hero-half {
  height: 80vh; }
  .hero-half .hero-carousel {
    height: 80vh; }
  .hero-half .slick-track {
    height: 80vh; }

.hero-static {
  height: 100vh; }

.hero-static img:not(.logo) {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
  position: absolute;
  z-index: 999; }

.hero h1 {
  top: 15vh;
  width: 100%;
  text-align: center;
  position: absolute;
  z-index: 3; }

.hero img.logo {
  width: 72.5%;
  max-width: 450px;
  filter: drop-shadow(0 0 20px #042B58);
  animation: fadein 4s;
  animation-iteration-count: 1;
  animation-timing-function: ease-out; }

@keyframes fadein {
  0% {
    opacity: 0; }
  30% {
    opacity: 0; }
  100% {
    opacity: 1; } }
a.banner {
  position: relative;
  margin-bottom: .5rem;
  overflow: hidden; }

a.banner img {
  object-fit: cover;
  object-position: -16px top;
  max-height: 220px;
  min-height: 125px; }

a.banner .button {
  text-transform: uppercase;
  letter-spacing: .2em;
  position: absolute;
  top: 35%;
  left: 60%;
  font-size: 100%;
  background: #ffffff;
  color: #042B58;
  padding-left: 2em;
  padding-right: 2em;
  border: 2px #042B58 solid;
  visibility: hidden;
  transition: transform .6s ease-in-out; }

a.banner:hover .button {
  box-shadow: rgba(0, 0, 0, 0.5) 0px 6px 12px; }

a.banner img {
  transition: transform .9s ease-in-out; }

a.banner:hover img {
  transform: scale(103%);
  transition: transform .6s ease-in-out; }

.grid-container.gallery {
  padding-bottom: 2rem; }

.grid-container.mosaic {
  padding: 3rem 0 0 0; }
  .grid-container.mosaic .flex-container div {
    padding-right: 0;
    padding-left: 0; }
    .grid-container.mosaic .flex-container div.flex-padded {
      padding-right: 1rem;
      padding-left: 1rem; }
  .grid-container.mosaic .mosaic-image {
    padding: 0;
    margin-bottom: 1rem; }
    .grid-container.mosaic .mosaic-image.focus-y-top {
      background-position-y: 0% !important; }
    .grid-container.mosaic .mosaic-image.focus-y-high {
      background-position-y: 25% !important; }
    .grid-container.mosaic .mosaic-image.focus-y-centre {
      background-position-y: 50% !important; }
    .grid-container.mosaic .mosaic-image.focus-y-low {
      background-position-y: 75% !important; }
    .grid-container.mosaic .mosaic-image.focus-y-bottom {
      background-position-y: 100% !important; }
    .grid-container.mosaic .mosaic-image.focus-x-left {
      background-position-x: 0% !important; }
    .grid-container.mosaic .mosaic-image.focus-x-leftish {
      background-position-x: 25% !important; }
    .grid-container.mosaic .mosaic-image.focus-x-center {
      background-position-x: 50% !important; }
    .grid-container.mosaic .mosaic-image.focus-x-rightish {
      background-position-x: 75% !important; }
    .grid-container.mosaic .mosaic-image.focus-x-right {
      background-position-x: 100% !important; }
    .grid-container.mosaic .mosaic-image:last-of-type {
      margin-bottom: 1rem; }
  .grid-container.mosaic .cell:last-of-type {
    margin-left: 0.1px;
    margin-right: 0.1px; }
  .grid-container.mosaic div {
    background-size: cover !important; }

div.product-tile {
  padding-top: 70% !important;
  position: relative;
  margin-bottom: .5rem; }

div.medium-3.product-tile, div.large-3.product-tile {
  padding-top: 50% !important; }

div.product-tile a {
  overflow: hidden;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0; }

div.product-tile a figure {
  height: 100%;
  width: 100%; }

div.product-tile a img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center center;
  transition: transform .6s ease-in-out; }

div.product-tile a:hover img {
  transform: scale(103%);
  transition: transform .6s ease-in-out; }

div.product-tile figcaption {
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.2;
  color: #ffffff;
  position: absolute;
  top: 1rem;
  left: 1rem;
  bottom: 0;
  right: 0; }

div.medium-3.product-tile, div.large-3.product-tile {
  margin-bottom: 0; }

div.medium-3.product-tile figcaption, div.large-3.product-tile figcaption {
  font-size: 1.25rem; }

div.grid-x.grid-padding-x-extra {
  padding-bottom: 3rem; }

.lead p.event-venue, p.event-venue {
  font-size: 1.25rem;
  font-weight: 400; }

footer.grid-container {
  color: #042B58;
  padding: 1rem 0 2rem 0;
  line-height: 1.4; }
  footer.grid-container ul, footer.grid-container ol, footer.grid-container li, footer.grid-container p {
    font-size: 1rem; }
  footer.grid-container a {
    color: #042B58;
    padding-left: 1rem;
    padding-right: 1rem;
    display: block; }
  footer.grid-container .policies, footer.grid-container .policies a {
    color: #737373;
    line-height: 1.3rem; }
  footer.grid-container p {
    padding: 0 1rem; }
  footer.grid-container .kp-illustration {
    opacity: .8;
    margin-top: 1rem;
    margin-bottom: 1.6rem; }
  footer.grid-container .social a {
    padding: .2em .4em 0 .4em;
    margin-left: .2em;
    margin-right: 0;
    font-size: 2rem; }

@media print, screen and (min-width: 40em) {
  .hero {
    height: 100vh; }

  .hero-half {
    height: 70vh; }
    .hero-half .hero-carousel {
      height: 70vh; }
    .hero-half .slick-track {
      height: 70vh; }

  .title-bar .logo {
    width: 330px;
    height: 44px; }

  .extra-padded {
    padding-top: 3rem; }

  .grid-container.mosaic .flex-container div {
    padding-right: 2rem;
    padding-left: 2rem; }
    .grid-container.mosaic .flex-container div.flex-padded {
      padding-right: 2rem;
      padding-left: 2rem; }
  .grid-container.mosaic .mosaic-image {
    padding: 0;
    margin-bottom: 1rem; }
    .grid-container.mosaic .mosaic-image:last-of-type {
      margin-bottom: 0; }
  .grid-container.mosaic .cell:last-of-type {
    margin-left: 1rem; }
    .grid-container.mosaic .cell:last-of-type.small-order-1, .grid-container.mosaic .cell:last-of-type.medium-order-1, .grid-container.mosaic .cell:last-of-type.large-order-1 {
      margin-right: 1rem; }

  div.medium-6.product-tile, div.large-6.product-tile {
    padding-top: 50% !important; }

  div.medium-6.product-tile:nth-child(odd), div.large-6.product-tile:nth-child(odd) {
    margin: 0 0 1rem .5rem;
    width: calc(50% - .5rem); }

  div.medium-6.product-tile:nth-child(even), div.large-6.product-tile:nth-child(even) {
    margin: 0 .5rem 1rem 0;
    width: calc(50% - .5rem); }

  div.medium-6.product-tile figcaption, div.large-6.product-tile figcaption {
    font-size: 2.2rem;
    top: 1.8rem;
    left: 2rem; }

  div.medium-3.product-tile, div.large-3.product-tile {
    padding-top: 25% !important; }

  div.medium-3.product-tile figcaption, div.large-3.product-tile figcaption {
    font-size: 1.2rem;
    top: 1.2rem;
    left: 1.2rem;
    margin-right: .5rem; }

  a.banner img {
    object-fit: cover;
    object-position: left top; }

  a.banner .button {
    visibility: visible; }

  .menu a:first-of-type {
    padding-left: 2rem; }

  .menu.buttons li {
    margin: .6em;
    min-width: auto; }
    .menu.buttons li a {
      padding: 1em 1.6em 0.85em 1.6em; }

  .grid-container.with-full-height-image .full-height-image-container .cell {
    padding: 0 1rem 1rem 0; }

  footer.grid-container p {
    padding: 0 2rem; } }
@media print, screen and (min-width: 860px) {
  .lead p {
    font-size: 115%; }

  div.medium-3.product-tile figcaption, div.large-3.product-tile figcaption {
    font-size: 2rem;
    top: 1.8rem;
    left: 2rem; }

  .hero-half {
    height: 85vh; }
    .hero-half .hero-carousel {
      height: 85vh; }
    .hero-half .slick-track {
      height: 85vh; } }
@media print, screen and (min-width: 64em) {
  div.medium-6.product-tile figcaption, div.large-6.product-tile figcaption {
    font-size: 2.8rem; }

  p {
    font-size: 110%; }

  .lead p {
    font-size: 120%; }

  .lead + div.cell p:first-child {
    padding-top: .8rem; } }
